cmake_minimum_required(VERSION 3.26)
project(chapter6)

set(CMAKE_CXX_STANDARD 23)

add_executable(graph1 第六章作业1.cpp)
add_executable(graph2 第六章作业2.cpp)
SET(EXECUTABLE_OUTPUT_PATH R:/)

set(CMAKE_CXX_FLAGS_RELEASE -fexec-charset=GBK)
